package com.project.ilsaenterprise.models;

public class Company {
    private String nama;
    private String logo;

    public Company() {
    }

    public Company(String nama, String logo) {
        this.nama = nama;
        this.logo = logo;
    }

    public String getNama() {
        return nama;
    }

    public void setNama(String nama) {
        this.nama = nama;
    }

    public String getLogo() {
        return logo;
    }

    public void setLogo(String logo) {
        this.logo = logo;
    }
}
